Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: backup loader

  1. #1

    backup loader

    what is the best and what ios pack do i need many new games give me disc erro useing neogamma 7 any help thanks

  2. #2
    download extract Wii Softmod 111009.rar to your SD card

    follow this guide for system menu > 4.1 http://www.wiihacks.com/recommended-...d-any-wii.html
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  3. #3

    hi

    hi i got it softmodded already it just the new games wont work shall i jut do it anyway im on 4.2e

  4. #4
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  5. #5

    ios

    hi i did all that works great with old games just not with new 1s? it might be ios? thanks

  6. #6
    If I've helped you at all , PRESS THE THANKS BUTTON BELOW!
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  7. #7

    Exclamation i need help!!!

    im completely new to this, and all i can manage to get to run is back up launcher 0.1 (gecko like 0ne) all the rest of the apps i get a black screen.
    anyways so when i come to load a back up it says dvd identity failed, i can run originals fine through the loader! what should i do?
    any help would be greatly apprieciated .
    ive tryed the patched and unpatched disc version!
    sorry about the english!
    btw i was trying to run wii fit plus ntsc version (my wii is pal 4.2e)

  8. #8
    use this link to upgrade / install all you need to play backup games on yor wii http://www.wiihacks.com/recommended-...tem-menus.html
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  9. #9
    im gunna try this, thanks!

  10. #10

    new games not working

    Quote Originally Posted by siphilips View Post
    use this link to upgrade / install all you need to play backup games on yor wii http://www.wiihacks.com/recommended-...tem-menus.html
    hi i have neogamma r8 beta 7 and no new games work. what could be problem plz help im also getting error #001 also i get a message saying cios has revison 6 neogamma was written for revison 14 update the cios i did that and same prob

    SPCOOK1@aol.com subject neogamma so i know its from this site


    thanks

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •